############################
dataset:
    name: [BufferWebLat]
    path: [[
        ['latents/RoboCasa/IAL3_buf[40_p1]-ctx[sequence-single]_cam[ALL]_resi[256,256]/indices/filenames.txt',1],
    ]]
    labels: [rgb,action]
    cameras: [[0,1]]
    shuffle_shards: [True]
    parallelism: [1]
    params:
        context: [0,40]
        cameras: [0,1]
        sample: 1
    repeat_loop: [10]
############################
